.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 80px;
  transition: all 0.3s;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  text-transform: uppercase;
  font-weight: 700;
  padding: 17px 35px;
  align-self: flex-start;
}

.btn-orange {
  background: #F97B21;
  border: 1px solid #F97B21;
  color: #fff;
}
.btn-orange:hover {
  background: rgb(249.6710526316, 137.7631578947, 57.8289473684);
  color: #fff;
}

.btn-black {
  background: #000;
  border: 1px solid #000;
  color: #fff;
}
.btn-black:hover {
  background: rgb(25.5, 25.5, 25.5);
  color: #fff;
}

.btn-transparent {
  border: 1px solid orange;
  background: transparent;
  color: #0B1F33;
}
.btn-transparent:hover {
  background: orange;
  color: #fff;
}

.nav__list {
  display: flex;
  align-items: center;
  margin: 0;
}

.nav__item:not(:last-child) {
  margin-right: 40px;
}

.nav__item {
  position: relative;
  padding: 15px 0;
}

.nav__link {
  color: #282828;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.nav__link:hover {
  color: #F97B21;
}

.nav__link--drop::after {
  content: "";
  width: 7px;
  height: 7px;
  background-image: url("../img/download.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  margin-left: 5px;
  transition: transform 0.3s;
}

.nav__list--dropdown {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 100%;
  display: block;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.07);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  width: 280px;
  z-index: 90;
}

.dropdown-submenu {
  display: flex;
  align-items: initial;
}

.dropdown-submenu__item {
  flex-grow: 1;
  min-width: 200px;
  padding: 0px 30px;
}

.dropdown-submenu__list {
  padding: 0;
}

.dropdown-submenu__item:not(:last-child) {
  border-right: 1px solid #bfbfbf;
}

.dropdown-submenu__item:first-child {
  padding-left: 0;
}

.dropdown-submenu__item:last-child {
  padding-right: 0;
}

.mobile-back {
  display: none;
}

.mobile-back__link {
  color: #282828;
  font-weight: 500;
}

.dropdown-list__item {
  border-bottom: 1px solid #ececec;
}

.dropdown-list__link {
  font-size: 15px;
  color: #282828;
  padding: 13px 20px;
  display: block;
}
.dropdown-list__link:hover {
  color: #0566B4;
}

.dropdown-submenu__list-item {
  margin-bottom: 10px;
}

@media (min-width: 946px) {
  .nav__link--drop:hover::after {
    transform: rotate(180deg);
    transition: all 0.3s;
  }
  .nav__item:hover .nav__list--dropdown {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s;
  }
}
.burger {
  width: 40px;
  height: 20px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  position: relative;
  display: none;
}

.burger::before,
.burger::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}

.burger::after {
  top: auto;
  bottom: 0;
}

.burger span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  display: inline-block;
  background-color: #000;
}

.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
}

.lock {
  overflow: hidden;
}

@media (max-width: 946px) {
  .burger {
    display: block;
  }
  .mobile-back {
    display: block;
  }
  .main-menu {
    position: fixed;
    left: 0;
    top: 0;
    max-width: 400px;
    width: 80%;
    height: 100vh;
    z-index: 100;
    box-shadow: 5px 0 15px -5px rgba(0, 0, 0, 0.8);
    background-color: #fff;
    transform: translateX(-150vw);
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
  }
  .nav__list {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    padding-top: 10%;
    position: relative;
    justify-content: flex-start;
  }
  .nav__item {
    margin-left: 0 !important;
    font-size: 20px;
    width: 100%;
    padding: 0;
    position: static;
  }
  .nav__link,
  .dropdown-submenu__list-item a {
    padding: 13px 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .dropdown-submenu__list-item {
    padding: 0;
  }
  .nav__link {
    border-bottom: 1px solid #ececec;
  }
  .nav__link::after {
    transform: rotate(-90deg);
  }
  .nav__list--dropdown {
    position: absolute;
    top: 0;
    right: auto;
    left: 100%;
    box-shadow: none;
    width: 100%;
    display: none;
  }
  .dropdown-submenu__item {
    width: 100%;
    padding: 0;
    border: none !important;
  }
  .dropdown-submenu__title {
    padding: 0 30px;
  }
  .dropdown-submenu__banner {
    display: inline-block;
    padding: 20px;
  }
  .nav__list.transformation {
    transform: translateX(-100%);
    transition: all 0.3s;
  }
  .nav__list--dropdown.transformation {
    opacity: 1;
    visibility: visible;
    display: block;
    transform: none;
    background-color: #fff;
    transition: all 0.3s;
  }
  .main-menu.open {
    transform: translateX(0);
    transition: all 0.3s;
  }
  .overlay.open {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s;
  }
  .mobile-back a {
    position: relative;
    border: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .mobile-back a::before {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url("../img/download.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 10px;
    transform: rotate(90deg);
  }
}
.close_btn {
  display: none;
  position: absolute;
  z-index: 60;
  right: 10px;
  top: 17px;
  cursor: pointer;
}
.close_btn .ic_close {
  width: 20px;
  height: 20px;
}

@media only screen and (max-width: 946px) {
  .open .close_btn {
    display: block;
  }
}
.open li .stepform-btn_default {
  margin-top: 20px;
  margin-left: 15px;
}

.header {
  padding: 7px 0 0 0;
}
.header__wrp {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.header__logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo-mobile {
  display: none;
}
.header__adress {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 5px;
}
.header__adress-wrp {
  display: flex;
  align-items: center;
}
.header__adress-wrp p {
  line-height: 1;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.header__icon {
  width: 20px;
  height: 25px;
  margin-right: 15px;
  flex-shrink: 0;
  fill: #F97B21;
}
.header__contacts {
  display: flex;
  justify-content: end;
  gap: 30px;
}
.header__contact {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 5px;
}
.header__nav {
  flex-basis: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__phone {
  font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
  font-weight: 700;
  line-height: 1;
  color: #0B1F33;
  display: flex;
  align-items: center;
}
.header__phone:hover {
  color: #0B1F33;
}
.header__info {
  color: #66727F;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  padding-bottom: 2px;
  border-bottom: 1px dotted #0B1F33;
  cursor: pointer;
}
.header__info a {
  color: #66727F;
}
.header__info a:hover {
  color: #F97B21;
}
.header__btn {
  padding: 17px 35px;
  background: #F97B21;
  color: #fff;
  border-radius: 80px;
  display: inline-flex;
  align-items: center;
  align-self: flex-start;
  cursor: pointer;
  transition: all 0.3s;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.header__btn:hover {
  background: rgb(249.6710526316, 137.7631578947, 57.8289473684);
}
.header__btn-mobile {
  align-self: flex-start !important;
}
.header .nav__contacts,
.header .search-mobile {
  display: none;
}
.header__right {
  display: flex;
  gap: 15px;
  align-items: center;
}
.header__nav {
  position: relative;
  margin-top: 10px;
}
.header__nav::before {
  content: "";
  display: block;
  width: 9999999px;
  height: 1px;
  position: absolute;
  left: -50%;
  top: -13px;
  background: #EAEAEA;
}
.header__ic {
  width: 20px;
  height: 20px;
  fill: #fff;
  margin-right: 7px;
}
.header__phone-mobile {
  display: none;
}
.header__calc-btn {
  padding: 10px 20px;
  background: #AFC4DF;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  align-self: flex-start;
  align-items: center;
  width: auto;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.header__calc-btn:hover {
  background: rgb(156.7857142857, 182.5669642857, 215.7142857143);
}
.header__calc-btn svg {
  margin-right: 5px;
}

@media only screen and (max-width: 1400px) {
  .header__btn {
    padding: 10px 17px;
  }
}
@media only screen and (max-width: 1200px) {
  .header__logo {
    max-width: 25%;
  }
}
@media only screen and (max-width: 946px) {
  .header__wrp {
    justify-content: space-between;
    flex-direction: row;
    gap: 20px;
  }
  .header__logo {
    max-width: 40%;
  }
  .header__adress {
    display: none;
  }
  .header__contacts {
    display: none;
  }
  .header__nav {
    flex-basis: auto;
    margin-top: 0;
    justify-content: end;
    gap: 10px;
  }
  .header__nav::before {
    display: none;
  }
  .header__calc-btn {
    margin-top: 20px;
    margin-left: 20px !important;
    padding: 10px 17px;
  }
}
@media only screen and (max-width: 768px) {
  .header__btn {
    display: none;
  }
}
@media only screen and (max-width: 578px) {
  .header__contact {
    display: none;
  }
  .header__btn-desktop {
    display: none;
  }
  .header__phone-mobile {
    display: block;
    color: #0B1F33;
    font-weight: 700;
    width: 50px;
    height: 50px;
    background: #F97B21;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
  }
  .header__phone-mobile svg {
    fill: #fff;
    margin: 0;
    padding: 0;
  }
  .header__logo {
    max-width: 90%;
  }
}
.page-single .header {
  background: #fff;
}

.header {
  position: absolute;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.menu-fixed {
  box-shadow: 0 4px 15px -10px rgba(0, 0, 0, 0.6);
  position: fixed;
  animation: slide-down 0.7s;
  z-index: 1000;
  background: rgba(255, 255, 255, 0.7);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  /*    .nav__link {
         font-size: 15px;
     } */
}
.menu-fixed .stepform-btn_default {
  margin-bottom: 3px;
}
.menu-fixed .header__adress,
.menu-fixed .header__contact {
  gap: 6px;
}
.menu-fixed .header__adress {
  gap: 0;
}
.menu-fixed .header__adress-wrp p {
  font-size: 15px;
}
.menu-fixed .header__info a {
  font-size: 15px;
}
.menu-fixed .header__info {
  font-size: 15px;
}
.menu-fixed .header__btn {
  font-size: 14px;
  padding: 10px 30px;
  align-self: center;
}
.menu-fixed .header__calc-btn {
  font-size: 14px;
  padding: 10px 20px !important;
  margin-bottom: 5px;
}
.menu-fixed .header__calc-btn .header__icon {
  width: 10px;
  height: 10px;
}
.menu-fixed .header__nav::before {
  top: -9px;
  background: #EAEAEA;
}
.menu-fixed .header__logo img {
  max-width: 70%;
  padding-bottom: 4px;
}
.menu-fixed .header__nav {
  padding: 0;
  margin: 0;
}
.menu-fixed .nav__item {
  padding: 7px 0;
}
.menu-fixed .open .nav__item {
  padding: 0;
}

.page-body .menu-fixed {
  background: rgba(255, 255, 255, 0.7);
}
.page-body .menu-fixed::after {
  display: none;
}
.page-body .header__online {
  color: #282828;
  background: #fff;
  box-shadow: 0 7px 10px rgba(199, 199, 199, 0.1647058824);
}

@media only screen and (max-width: 1200px) {
  .menu-fixed .header__logo {
    width: auto;
  }
  .menu-fixed .nav__link {
    font-size: 14px;
  }
}
@media only screen and (max-width: 945px) {
  .menu-fixed .header__nav {
    display: flex;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@media only screen and (max-width: 576px) {
  .header {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 3px;
  }
  .menu-fixed .header__logo {
    display: inline;
  }
  .menu-fixed .header__logo img {
    max-width: 100%;
    padding-bottom: 0px;
  }
}
@media only screen and (max-width: 946px) {
  .header .nav__contacts {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding-left: 15px;
    gap: 10px;
  }
  .header .nav__contact {
    display: flex;
    align-items: center;
  }
  .header .nav__icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    fill: #F97B21;
    flex-shrink: 0;
  }
  .header .nav__phone a {
    font-weight: 700;
    font-size: 18px;
    color: #0B1F33;
    line-height: 1.3;
  }
  .header .nav__email a {
    color: #66727F;
    font-size: 14px;
    line-height: 1.3;
  }
  .header .nav__adress p {
    color: #66727F;
    font-size: 14px;
    line-height: 1.3;
  }
  .header__btn-mobile {
    display: inline-flex;
  }
}
.bgmain {
  margin-top: 90px;
}
.bgmain h1 {
  font-family: "Unbounded", sans-serif;
  font-weight: 500;
  font-size: clamp(1.25rem, 0.825rem + 2.125vw, 3.375rem);
  line-height: 1.3;
  color: #0B1F33;
}
.bgmain__wrp {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 90px;
}
.bgmain__logos {
  display: flex;
}
.bgmain__logos img {
  transition: all 0.3s;
}
.bgmain__logos img:hover {
  margin-top: -15px;
}
.bgmain__logos img:not(:first-child) {
  margin-left: -10px;
}
.bgmain__info {
  background: #F97B21;
  border-radius: 24px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  gap: 20px;
}
.bgmain__info-text {
  color: #fff;
  line-height: 1.5;
  font-size: clamp(1.25rem, 1.175rem + 0.375vw, 1.625rem);
  font-weight: 300;
}
.bgmain__info-text span {
  font-weight: 700;
}
.bgmain__image {
  margin-top: -80px;
}
.bgmain__image-mobile {
  display: none;
}
.bgmain__about {
  padding: 30px 0;
}
.bgmain__about-text {
  font-size: clamp(1rem, 0.875rem + 0.625vw, 1.625rem);
  font-weight: 300;
  line-height: 1.4;
}
.bgmain__about-text span {
  font-weight: 700;
}

@media only screen and (max-width: 1200px) {
  .bgmain__image-desktop {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 24px;
  }
}
@media only screen and (max-width: 946px) {
  .bgmain__wrp {
    padding-top: 30px;
  }
  .bgmain__image {
    margin-top: 0;
    height: auto;
    display: flex;
    align-items: end;
  }
  .bgmain__image-desktop {
    display: none;
  }
  .bgmain__image-mobile {
    display: block;
    border-radius: 24px;
  }
}
@media only screen and (max-width: 576px) {
  .bgmain {
    margin-top: 50px;
  }
  .bgmain__info {
    padding: 20px;
  }
}
.services {
  margin: 30px 0;
}

.sitem {
  width: 100%;
  border-radius: 24px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: #fff;
}
.sitem__top {
  display: flex;
  align-items: center;
  gap: 20px;
}
.sitem__image {
  width: 78px;
  height: 78px;
  border-radius: 18px;
  background: linear-gradient(180deg, #F97C26 0%, #F99A43 100%);
  display: flex;
  align-items: center;
  justify-content: center;
}
.sitem__image img {
  width: 46px;
  height: 46px;
}
.sitem__title {
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  font-weight: 700;
  line-height: 1.3;
}
.sitem__text {
  color: #66727F;
  line-height: 1.5;
}

@media only screen and (max-width: 578px) {
  .sitem {
    padding: 15px;
  }
  .sitem__image {
    width: 50px;
    height: 50px;
    border-radius: 10px;
  }
  .sitem__image img {
    width: 30px;
    height: 30px;
  }
}
.contacts1 {
  margin: 60px 0;
}

#map {
  width: 100%;
  border-radius: 24px;
  overflow: hidden;
}

.sform {
  width: 100%;
  border-radius: 24px;
  background: linear-gradient(180deg, #F97C26 0%, #F99A43 100%);
  padding: 20px;
  color: #fff;
}
.sform label {
  width: 100%;
  margin-bottom: 10px;
}
.sform__input {
  width: 100%;
  padding: 15px 10px;
  border: none;
  box-shadow: none;
  outline: none;
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2901960784);
  color: #fff;
  transition: all 0.3s;
}
.sform__input::-moz-placeholder {
  color: #ffffff;
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.sform__input::placeholder {
  color: #ffffff;
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.sform__input:focus {
  outline: none;
  border-bottom: 1px solid #fff;
}
.sform__textarea {
  padding: 10px 10px 50px 10px;
}
.sform__text {
  font-weight: 300;
  line-height: 1.3;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.4901960784);
  margin-top: 10px;
}
.sform__text span {
  color: #fff;
  text-decoration: underline;
  opacity: 0.5;
  cursor: pointer;
  transition: all 0.3s;
}
.sform__text:hover span {
  opacity: 1;
}
.sform__btn {
  margin-top: 30px;
}
.sform__mess-text {
  color: #fff !important;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3 !important;
  margin: 15px 0;
}
.sform__socials {
  display: flex;
  gap: 10px;
  width: 100%;
  margin-top: 15px;
}
.sform__socials-wrp {
  margin: 30px 0;
}
.sform__social {
  width: 85px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  flex-basis: 33.3%;
  transition: all 0.3s;
}
.sform__social-ic {
  width: 18px;
  height: 18px;
}
.sform__ws {
  background: radial-gradient(50% 50% at 50% 50%, rgb(125, 232, 152) 0%, rgb(102, 203, 126) 100%);
}
.sform__ws:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(106, 205, 131) 0%, rgb(82, 170, 103) 100%);
}
.sform__tg {
  background: radial-gradient(50% 50% at 50% 50%, rgb(143, 219, 249) 0%, rgb(71, 187, 235) 100%);
}
.sform__tg:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(117, 190, 220) 0%, rgb(56, 160, 205) 100%);
}
.sform__vb {
  background: radial-gradient(50% 50% at 50% 50%, rgb(203, 142, 218) 0%, rgb(178, 118, 194) 100%);
}
.sform__vb:hover {
  background: radial-gradient(50% 50% at 50% 50%, rgb(182, 123, 197) 0%, rgb(149, 90, 165) 100%);
}
.sform__title {
  font-family: "Unbounded", sans-serif;
  font-size: clamp(1.25rem, 1.1625rem + 0.4375vw, 1.6875rem);
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  max-width: 800px;
}
.sform__wrp {
  display: flex;
  gap: 20px;
  align-items: center;
}

@media only screen and (max-width: 578px) {
  #map {
    height: 300px;
  }
  .sform__wrp {
    flex-direction: column;
  }
}
.contacts__blocks {
  display: flex;
  flex-direction: column;
  /*  margin: 40px 15px; */
}
.contacts__block {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.contacts__pic {
  border-radius: 20px;
  background: #FFFFFF;
  box-shadow: 1px 5px 13px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin-right: 20px;
}
.contacts__icon {
  width: 40px;
  height: 40px;
}
.contacts__desc-title {
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  margin-bottom: 10px;
  color: #66727F;
  line-height: 1.3;
}
.contacts__desc {
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  line-height: 1.3;
  color: #0B1F33;
}
.contacts__desc-phone {
  font-weight: 700;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
}

@media only screen and (max-width: 578px) {
  .contacts__pic {
    padding: 20px;
  }
  .contacts__pic img {
    width: 30px;
    height: 30px;
  }
  .contacts__blocks {
    margin-top: 30px;
  }
}
.stages {
  margin: 30px 0;
}

.swiper-horizontal > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  height: 2px;
  position: relative;
  margin-bottom: 10px;
}

.swiper-scrollbar-drag {
  background: #F97B21;
}

.groups_nav {
  display: flex;
  justify-content: start;
}

.groups_ic {
  width: 10px;
  height: 16px;
  fill: #0B1F33;
}

.slider-btn {
  width: 48px;
  height: 48px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1);
}
.slider-btn:hover {
  background: #F97B21;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.slider-btn:hover .groups_ic {
  fill: #fff;
}

.stages__slider {
  margin: 30px 0 30px 0;
  padding-bottom: 30px;
}

.stages__wrp {
  margin-left: -50%;
}

@media only screen and (max-width: 1600px) {
  .stages__wrp {
    margin-left: 0;
  }
}
@media only screen and (max-width: 578px) {
  .stages__slider {
    margin: 30px 0 30px 0;
    padding-bottom: 30px;
  }
}
.stages-slide {
  height: auto;
  background: #FFF;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.04);
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.stages-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.counts {
  padding: 40px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.counts__img {
  width: 100%;
  height: 100%;
}
.counts__title {
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 10px;
  color: #F97B21;
  z-index: 10;
}
.counts__desc {
  line-height: 1.3;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #0B1F33;
  z-index: 10;
}
.counts__number {
  position: absolute;
  right: -5%;
  bottom: -15%;
  font-size: clamp(10rem, 9.625rem + 1.875vw, 11.875rem);
  font-weight: 700;
  color: rgba(102, 114, 127, 0.13);
  z-index: 0;
}

@media only screen and (max-width: 768px) {
  .counts {
    padding: 20px;
  }
}
@media only screen and (max-width: 578px) {
  .counts {
    height: 70%;
  }
  .counts__title {
    font-size: 24px;
  }
  .counts__desc {
    font-size: 15px;
  }
}
.gallery {
  margin: 30px 0;
}
.gallery img {
  width: 100%;
  height: 100%;
  border-radius: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}

.tariffs {
  margin: 60px 0;
}
.tariffs__wrp {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

.titem {
  width: 100%;
  border-radius: 24px;
  background: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.titem__top {
  display: flex;
  justify-content: space-between;
}
.titem__info {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.titem__title {
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  font-weight: 700;
  line-height: 1.3;
}
.titem__subtitle {
  color: #66727F;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3;
}
.titem__image {
  border-radius: 20px;
  overflow: hidden;
  flex-shrink: 0;
  width: 133px;
  height: 133px;
}
.titem__image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}
.titem__price {
  font-family: "Unbounded", sans-serif;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  font-weight: 700;
  line-height: 1.3;
}

@media only screen and (max-width: 578px) {
  .tariffs__heading {
    margin-bottom: 30px;
  }
  .titem {
    padding: 20px;
  }
  .titem__image {
    border-radius: 20px;
    overflow: hidden;
    flex-shrink: 0;
    width: 90px;
    height: 90px;
  }
}
.accordion__control {
  width: 100%;
  background-color: transparent;
  cursor: pointer;
}

.accordion__content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0 20px;
  will-change: max-height;
  transition: all 0.3s ease-out;
  box-sizing: content-box;
}

.accordion__title {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #0B1F33;
  line-height: 1.3;
}

.accordion__icon {
  transition: transform 0.3s ease-out;
}

.open .accordion__icon {
  transform: rotate(45deg);
}

.open .accordion__content {
  opacity: 1;
  padding: 20px;
}

.open .accordion__title {
  color: #F97B21;
}

.open .accordion__control {
  position: relative;
}
.open .accordion__control::before {
  content: "";
  position: absolute;
  border-radius: 0px 10px 10px 0px;
  background: #F97B21;
  width: 5px;
  height: 37px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  display: block;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

.accordion {
  width: 100%;
  padding: 0 !important;
}

.accordion__list {
  list-style-type: none !important;
  padding-left: 0 !important;
}

.accordion__control {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 20px;
  background: #FFF;
  border: none;
  border: 1px solid #ececec;
}

.accordion__control::-webkit-details-marker {
  display: none;
}

.accordion__title {
  margin: 0;
  text-align: start;
}

.accordion__icon {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: transparent;
  flex-shrink: 0;
}

.accordion__icon::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 1px;
  background-color: #0B1F33;
  transform: translate(-50%, -50%);
}

.accordion__icon::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1px;
  height: 50%;
  background-color: #0B1F33;
  transform: translate(-50%, -50%);
}

.accordion__content {
  /* 	padding: 20px; */
  border-top: 1px solid transparent;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.4;
  color: #66727F;
}

.accordion[open] .accordion__icon {
  transform: rotate(45deg);
}

.sticky-top {
  position: sticky;
  top: 100px;
  z-index: 1;
}

.faq {
  margin: 40px 0;
}
.faq .content {
  margin: 0;
}

@media only screen and (max-width: 578px) {
  .accordion__control {
    padding: 15px;
  }
}
.contacts__wrp {
  border-radius: 24px;
  border: 1px solid #ececec;
  padding: 15px;
}
.contacts__heading {
  margin-bottom: 20px;
}
.contacts__map {
  border-radius: 24px;
  overflow: hidden;
}
.contacts__top {
  width: 100%;
  height: 300px;
  position: relative;
  margin-bottom: 20px;
}
.contacts__top img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 15px 15px 0 0;
}
.contacts__info {
  position: absolute;
  bottom: 0;
  left: 0px;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  padding-top: 60px;
  padding-left: 20px;
  padding-right: 10px;
  width: 100%;
}
.contacts__title {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}
.contacts__text {
  font-size: 18px;
  font-weight: 600;
  color: #0B1F33;
  margin-bottom: 20px;
}
.contacts__subtitle {
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
  line-height: 1.3;
}
.contacts__group {
  margin: 20px 0;
}
.contacts__label {
  font-size: 16px;
  color: #66727F;
  margin-bottom: 10px;
}
.contacts__input {
  margin-bottom: 10px;
}
.contacts__input a {
  color: #0B1F33;
  font-size: 18px;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}

.contacts__about {
  margin: 40px 0;
  font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
  font-weight: 300;
  line-height: 1.3;
}

.toast {
  padding: 12px;
  margin: 10px;
  position: relative;
  background-color: #fff;
}
.toast__header {
  display: flex;
  justify-content: end;
}
.toast__wrp {
  display: flex;
}
.toast__img {
  flex-shrink: 0;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 15px;
}
.toast__title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 7px;
  color: #0B1F33;
  line-height: 1.3;
}
.toast__text {
  color: #66727F;
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 15px;
}
.toast .btn-close {
  position: absolute;
  right: 7px;
  top: 7px;
}
.toast__link {
  color: #F97B21;
  text-decoration: underline;
  cursor: pointer;
}

@media only screen and (max-width: 578px) {
  .toast__img {
    width: 60px;
    height: 60px;
  }
}
.panel {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: inline-flex;
  flex-direction: column;
  right: 10px !important;
  border-radius: 80px;
  background: #E5D7C4;
  padding: 4px;
  z-index: 100;
}
.panel__ic {
  width: 60px;
  height: 60px;
}
.panel__ic:not(:last-child) {
  margin-bottom: 15px;
}
.panel__ic:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 578px) {
  .panel__ic {
    width: 40px;
    height: 40px;
  }
}
body.modal-open {
  padding-right: 0px !important;
}

body {
  overflow-y: scroll !important;
}

.compensate-for-scrollbar {
  padding-right: 0px !important;
}

textarea:focus {
  border: none;
  outline: none !important;
}

.modal-header {
  justify-content: center;
  position: relative;
}

.graypart {
  background-color: #f6f9fc;
}

.mc-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal-content {
  position: relative;
}

.btn-close {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 50;
}

#watchme {
  border: none;
  background: transparent;
  box-shadow: none;
}
#watchme .btn-close {
  right: -30px;
}
#watchme .modal-content {
  border: none;
  background: transparent;
  box-shadow: none;
}

.modal-title {
  font-weight: 600;
  font-size: 22px;
  line-height: 1.2;
  color: #282828;
}

.modal-contacts {
  padding: 20px 40px;
}
.modal-contacts__heading {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 20px;
  color: #282828;
}
.modal-contacts__contacts a {
  display: block;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
  color: #282828;
  margin-bottom: 5px;
}
.modal-contacts__bottom {
  margin-top: 40px;
  font-size: 14px;
  display: inline-flex;
  color: #282828;
  align-items: center;
  padding: 10px 17px;
  border: 1px solid #ececec;
  -moz-column-break-after: 4px;
  break-after: 4px;
}
.modal-contacts__bottom span {
  margin-left: 10px;
}
.modal-contacts__bottom .ic_modal {
  width: 20px;
  height: 20px;
  fill: #F97B21;
}

.files {
  font-size: 10px;
}

.form-group_modal {
  padding: 33px;
}
.form-group_modal label {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
  width: 100%;
}

.form_input__modal {
  padding: 13px 0px;
  border: none;
  border-bottom: 1px solid lightgray;
  margin-bottom: 20px;
  border-radius: 0px;
  width: 100%;
  background: transparent;
}
.form_input__modal:focus {
  border-bottom: 2px solid #F97B21;
}

.form_group__bottom-modal {
  padding: 0px 40px;
  flex-direction: column;
  margin-bottom: 20px;
}

.form_btn__modal {
  padding: 17px 40px;
  background: #F97B21;
  color: #fff;
  border: 1px solid #F97B21;
  transition: all 0.3s;
  display: block;
  margin-bottom: 30px;
  border-radius: 4px;
}
.form_btn__modal:hover {
  background: #fff;
  color: #244d72;
  border: 1px solid #F97B21;
}

.politika_modal {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.close-menu__modal {
  position: absolute;
  right: 15px;
  top: 30px;
  cursor: pointer;
  width: 25px;
  height: 25px;
  z-index: 900;
}

.close-menu__modal span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #282828;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}

.close-menu__modal span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.close-menu__modal span:nth-child(2) {
  transform: rotate(45deg);
}

.close-menu__modal span:nth-child(3) {
  transform: rotate(-45deg);
}

.close-menu__modal span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.reg_tabs {
  margin: 0 40px;
}

.modal-header_reg {
  border-bottom: 1px solid transparent;
  flex-direction: column;
  padding: 30px 0;
}

.modal-header {
  padding: 40px 20px 20px 40px;
  display: flex;
  flex-direction: column;
}
.modal-header h5 {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.2;
}
.modal-header h5 span {
  font-weight: 300;
  font-size: 18px;
}
.modal-header a {
  display: block;
  font-size: 22px;
  text-decoration: none;
  font-weight: 700;
}

.modal-body {
  position: relative;
  z-index: 700;
  padding: 0;
}

#success {
  margin: auto auto;
  max-width: 460px;
  height: 400px;
  background-color: #fff;
  background-image: none;
  text-align: center;
  padding: 40px;
  display: none;
  z-index: 9999;
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  box-shadow: 1px 10px 20px rgba(30, 30, 30, 0.3019607843);
  bottom: 50%;
}
#success h3 {
  font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.875rem);
  margin-bottom: 20px;
  line-height: 1.3;
}
#success p {
  font-size: clamp(1rem, 0.925rem + 0.375vw, 1.375rem);
  line-height: 1.3;
}

.span-hidden {
  display: none;
}

.text_success {
  font-size: 34px;
  line-height: 1.5;
}

.radio_title {
  font-size: 12px;
  font-weight: 600;
}

.radio_mtitle {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
}

.radio_block {
  display: flex;
  font-size: 12px;
  align-items: center;
  margin-bottom: 7px;
}
.radio_block input,
.radio_block .radio_title,
.radio_block .radio_old-price {
  margin-right: 10px;
}

.radio_old-price {
  text-decoration: line-through;
  opacity: 0.5;
}

.radio_new-price {
  font-family: "Arial";
  font-weight: 700;
}

.form_group__bottom-modal p {
  font-size: 11px;
  margin-left: 10px;
}

.modal-content .custom_chek {
  display: flex;
  align-items: center;
  padding: 15px 0px;
}
.modal-content .custom_chek p {
  font-size: 11px;
  margin-left: 10px;
  line-height: 1.3;
}

@media only screen and (max-width: 568px) {
  .modal-title {
    font-size: 22px;
    margin-top: 20px;
  }
  .form-group_modal,
  .form_group__bottom-modal {
    padding: 20px 20px;
  }
  .modal-header {
    padding-top: 60px;
  }
  .modal_heading {
    padding: 0px 0px;
    margin-bottom: 20px;
  }
  .text_success {
    font-size: 24px;
    line-height: 1.5;
  }
}
.modal-content {
  height: auto !important;
  overflow: hidden !important;
}

.span-hidden {
  display: none;
}

.checkbox-text {
  margin-left: 10px;
  line-height: 1.3;
  margin-top: -5px;
  font-size: 14px;
}
.checkbox-text span {
  color: #F97B21;
  text-decoration: underline;
  cursor: pointer;
}

.just-validate-error-label {
  background: #fff !important;
  font-size: 12px !important;
  padding: 4px !important;
  border-radius: 5px !important;
}

.button__modal {
  padding: 20px 40px;
}

.cresults__checkbox {
  margin-top: 20px;
}
.cresults__checkbox .checkbox-text {
  margin-left: 0;
  display: block;
}

.content {
  padding: 30px;
}
.content h1, .content h2, .content h3, .content h4, .content h5 {
  line-height: 1.4;
  margin: 10px 0 0 0;
  font-weight: 600;
  font-size: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
}
.content p {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.4;
  color: #66727F;
  margin: 7px 0;
}
.content ul {
  list-style-type: disc;
  padding-left: 30px;
}
.content ul li {
  padding: 4px 0;
  line-height: 1.4;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
}
.content ol {
  list-style-type: decimal;
  padding-left: 30px;
}
.content ol li {
  padding: 4px 0;
  line-height: 1.4;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  color: #66727F;
}

.page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.footer {
  margin-top: auto;
  border-radius: 24px;
  color: #fff;
  background: #31343A;
  padding: 30px;
}
.footer__desc {
  margin-top: 20px;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  line-height: 1.3;
}
.footer__privacy {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  opacity: 0.5;
  text-decoration: underline;
  margin-top: 40px;
  cursor: pointer;
}
.footer__right {
  display: flex;
  flex-direction: column;
  align-items: end;
}
.footer__menu {
  display: flex;
  gap: 15px;
}
.footer__menu a {
  color: #fff;
  opacity: 0.7;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.footer__menu a:hover {
  opacity: 1;
}
.footer__menu-privacy {
  color: #fff;
  opacity: 0.7;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}
.footer__socials {
  display: flex;
  gap: 15px;
  margin: 20px 0;
}
.footer__social {
  width: 46px;
  height: 46px;
  padding: 12px;
  overflow: hidden;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.2862745098);
}
.footer__social img {
  opacity: 0.6;
}
.footer__social:hover {
  background: #F97B21;
}
.footer__social:hover img {
  opacity: 1;
}
.footer__btn {
  align-self: flex-end;
}
.footer__bottom {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
.footer__bottom-l {
  font-size: 14px;
  line-height: 1.3;
}
.footer__bottom-r {
  font-size: 14px;
  line-height: 1.3;
}
.footer__bottom-r a {
  color: #0B1F33;
}
.footer__heart {
  width: 12px;
  height: 12px;
  fill: rgb(182, 8, 8);
  margin: 0 5px;
}

@media only screen and (max-width: 768px) {
  .footer__menu {
    flex-direction: column;
    margin: 20px 0;
  }
  .footer__right {
    align-items: flex-start;
  }
  .footer__btn {
    align-self: flex-start;
  }
}
@media only screen and (max-width: 578px) {
  .footer {
    padding: 20px;
  }
  .footer__bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}